﻿/* Slider Start */
.w_slider  .tp-arr-titleholder {
background: rgba(0, 0, 0, 0.75) none repeat scroll 0 0;
box-sizing: border-box;
color: #fff;
display: block;
font-size: 12px;
font-weight: 600;
letter-spacing: 1px;
line-height: 30px;
padding: 0 10px;
position: absolute;
text-align: left;
top: 110px;
transform: rotateX(-90deg);
-webkit-transform:rotateX(-90deg);
-moz-transform:rotateX(-90deg);
-o-transform:rotateX(-90deg);
transform-origin: 50% 0 0;
transition: all 0.3s ease 0s;
-webkit-transition:all 0.3s ease 0s;
-moz-transition:all 0.3s ease 0s;
-o-transition:all 0.3s ease 0s;
white-space: nowrap;
width: 180px;
}
.w_slider .tp-arr-imgholder {
height: 110px;
left: 0;
position: absolute;
top: 0;
transform: translateX(-180px);
-webkit-transform:translateX(-180px);
-moz-transform:translateX(-180px);
-o-transform:translateX(-180px);
-webkit-transition:all 0.3s ease 0.3s;
-moz-transition:all 0.3s ease 0.3s;
-o-transition:all 0.3s ease 0.3s;
transition: all 0.3s ease 0.3s;
width: 180px;
}
.w_slider .tp-arr-allwrapper {
visibility: hidden;
}
.swiper1 {
height: 860px;
overflow: hidden;
width: 100%;
}
.w_slider{
margin:0;
}
.w_slider .swiper-button-next, .w_slider .swiper-container-rtl .swiper-button-prev,
.w_slider .swiper-button-prev, .w_slider .swiper-container-rtl .swiper-button-next {
background: none;
}
.w_slider .swiper-button-next, .w_slider .swiper-container-rtl .swiper-button-prev{
right:40px;
width: 60px;
height: 60px;
}
.w_slider .swiper-button-prev, .w_slider .swiper-container-rtl .swiper-button-next {
left: 40px;
width: 60px;
height: 60px;
}
.w_slider .swiper-button-next::before, .w_slider .swiper-container-rtl .swiper-button-prev::before {
margin-right: -10;
right: 0;
}
.w_slider .swiper-button-prev::before, .w_slider .swiper-container-rtl .swiper-button-next::before {
margin-left: -10px;
}
.w_slider .swiper-button-next::after, .w_slider .swiper-container-rtl .swiper-button-prev::after{
content:"\f105";
color: #cccccc;
font-family: FontAwesome;
font-size: 40px;
right: 13px;
margin-top: 20px;
position: absolute;
}
.w_slider .swiper-button-prev::after, .w_slider .swiper-container-rtl .swiper-button-next::after {
color: #cccccc;
content: "";
font-family: FontAwesome;
font-size: 40px;
left: 0;
margin-top: 20px;
position: absolute;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
padding: 10px;
border-radius: 0%;
transform: rotate(45deg);
-webkit-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-o-transform:rotate(45deg);
}
.w_slider .swiper-pagination-bullet {
display:none;
}
.carousel-caption {
  left: 0 !important;
  right: 0 !important;
  top: 20%;
}
.boxlayout .carousel-caption .container {
  margin: 0 !important;
}
.boxlayout .carousel-caption .carousel-data {
  width: 85%;
  margin: 0 auto;
}
.carousel-caption p {
font-size: 24px;
font-weight:700;
}
.w_slider .swiper-button-next::before, 
.w_slider .swiper-container-rtl .swiper-button-prev::before,
.w_slider .swiper-button-prev::before, 
.w_slider .swiper-container-rtl .swiper-button-next::before {
content: "";
height: 100px;
position: absolute;
width: 40px;
}
.carousel-caption h1{
font-weight:700;
font-size:45px;
}
.carousel-caption .btn{
padding:10px 15px;
font-size:18px;
}
.carousel-caption .btn:hover{
background-color:#fff !important;
transition:all ease 0.6s;
-webkit-transition:all ease 0.6s;
-moz-transition:all ease 0.6s;
-o-transition:all ease 0.6s;
}
.carousel-caption a::after {
content: " ";
margin-left: -96px;
margin-top: 25px;
position: absolute;
width: 96px;
}
.w_slider .swiper-slide-active .animation.animated-item-1 {
-webkit-animation:500ms linear 300ms normal both 1 running fadeInDown;
  -moz-animation: 500ms linear 300ms normal both 1 running fadeInDown;
  -o-animation: 500ms linear 300ms normal both 1 running fadeInDown;   
animation: 500ms linear 300ms normal both 1 running fadeInDown;
}
.w_slider .swiper-slide-active .animation.animated-item-2 {
-webkit-animation:900ms linear 600ms normal both 1 running fadeIn;
  -moz-animation: 900ms linear 600ms normal both 1 running fadeIn;
  -o-animation: 900ms linear 600ms normal both 1 running fadeIn;
  animation: 900ms linear 600ms normal both 1 running fadeIn;
}
.w_slider .swiper-slide-active .animation.animated-item-3 {
-webkit-animation: 1200ms linear 600ms normal both 1 running fadeInUp;
  -moz-animation:  1200ms linear 600ms normal both 1 running fadeInUp;
  -o-animation:  1200ms linear 600ms normal both 1 running fadeInUp;
  animation: 1200ms linear 600ms normal both 1 running fadeInUp;
}
/* Slider Start */


@media (max-width:768px){
.carousel-caption p{
display:none;
}
}


@media (max-width:480px){
.carousel-caption p {
    display: none;
}
.carousel-caption{
text-align:center;
top:0;
}
.carousel-caption h1 {
font-size:40px;
}
.carousel-caption .btn {
    font-size: 18px;
    padding: 5px 16px;
}

.w_slider .swiper-button-next::before, 
.w_slider .swiper-container-rtl .swiper-button-prev::before, 
.w_slider .swiper-button-prev::before, 
.w_slider .swiper-container-rtl .swiper-button-next::before {
    height: 60px;
    width: 30px;
}
.w_slider .swiper-button-prev::after, 
.w_slider .swiper-container-rtl .swiper-button-next::after {
    left: -4px;
    margin-top: 0;
}

.w_slider .swiper-button-next::after, 
.w_slider .swiper-container-rtl .swiper-button-prev::after {
    right: 8px;
    margin-top: 0;
}
}


@media (max-width:320px){
.carousel-caption h1 {
    font-size: 30px;
}
.carousel-caption .btn {
    font-size: 12px;
}
}